===================
groupDelGatekeeper
===================

Remove the group gatekeeper role from an account
================================================


.. admonition:: usage
   :class: cmdusage

   --osh groupDelGatekeeper --group GROUP --account ACCOUNT

.. program:: groupDelGatekeeper


.. option:: --group GROUP

   which group to remove ACCOUNT as a gatekeeper of

.. option:: --account ACCOUNT

   which account to remove as a gatekeeper of GROUP


The specified account will no longer be able to manager the members nor
the guest list of this group
